Subject: Re: [lojban] Re: What is the meaning of Loglan?

From: Steven Belknap <[email-masked]>
Date: Tue, 10 Dec 2002 16:24:51 -0600

On Tuesday, December 10, 2002, at 12:39 PM, gregvdyke 
<[email-masked]> wrote:
> On the one hand you want us to explicitely include TLI Loglan among
> our list of collaborators and friends, as acknowledgement of it's
> existence and respect for it's workers.
>
> On the other, you advocate plastering lojban.org with "loglan" and
> intend your usage of "loglan" to mean "lojban" unless explicitely
> stating otherwise.
>
> Is it just me or is there something really wrong here? You seem to be
> imposing a usage which effectivley makes Loglan more diffucult to
> talk about. How is that respectful? I seems more like kicking it in
> the teeth to me.

My concern is with those persons who were in the past interested in TLI 
Loglan, were never involved in the various political imbroglios, and 
now might be interested in LLG Loglan. I wish to facilitate their 
becoming aware of LLG Loglan, as I believe that will best allow them to 
pursue their interest in Loglan and will help to build the community of 
speakers.

-Steven